.notice-bar{
    position:fixed;
    top:76px;              /* same height as your navbar */
    left:0;right:0;
	width:auto;
    z-index:1030;
    overflow:hidden;
    background:#198754;
    color:#fff;
    white-space:nowrap;
    padding:10px 0;
overflow:hidden;
}
.notice-track{
    display:inline-block;
    white-space:nowrap;
    animation:scroll-left 60s linear infinite;
}

.0notice-track{
    display:flex;
    align-items:center;
    white-space:nowrap;
    width:max-content;
}
.notice-bar:hover .notice-track{
    animation-play-state:paused;
}

.notice-track a{
    color:#fff;
    text-decoration:none;
    font-weight:600;
    margin:0 18px;
}

.notice-track a:hover{
    color:#ffd54f;
    text-decoration:underline;
}

.separator{
    color:rgba(255,255,255,.5);
}


@keyframes scroll-left{
    from{
        transform:translateX(0);
    }
    to{
        transform:translateX(-50%);
    }
}
